1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Das Ding mit Copilot Live auf 1.6 oder höher, Lösung!

Dieses Thema im Forum "Samsung Galaxy (I7500) Forum" wurde erstellt von labecula, 11.03.2010.

  1. labecula, 11.03.2010 #1
    labecula

    labecula Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    68
    Erhaltene Danke:
    1
    Registriert seit:
    18.08.2009
    Hallo
    Da ich als Copilot Live 8 User immer noch mit dem Update auf 1.6 hadere, habe ich den Support bei ALK angeschrieben und folgende Antwort erhalten. Es wäre schön, wenn bereits "Geschädigte" die Vorgehensweise einmal verifizieren und den Erfolg/Misserfolg hier posten könnten. Aufrgund der Fehler die einige hier mit 1.6 und Copilot Live erlebt haben, bin ich doch etwas skeptisch ob diese Antwort vom Support so auch wirklich zu den eigentlichen Startproblemen passt.

    email von ALK:

    Vielen Dank für Ihre Anfrage an den CoPilot Technical Support.

    Weil Sie das Betriebssystem aufgerüstet haben, wird die Googlebestellungsnummer / Produktschlüssel von CoPilot 8 nicht mehr erkannt. Die sollte vor dem Upgrade deaktiviert werden. In dem Fall ist das aber gar kein Thema weil wir die Deaktivierung für Sie machen können .

    Bitte geben Sie uns Ihre CoPilot Bestellungsnummer der Google Market Place (oder Ihr Produktschlüssel wenn Sie CoPilot von unserer Website gekauft haben) um wir Ihnen weiterhelfen und das Problem auflösen können.

    Wir freuen uns auf Ihrer Rückmeldung

    Mit freundlichen Grüßen,

    Ross
    ALK Support


    CoPilot UK Support
     
  2. sanni, 11.03.2010 #2
    sanni

    sanni Android-Lexikon

    Beiträge:
    1,167
    Erhaltene Danke:
    109
    Registriert seit:
    19.12.2009
    ich hatte copilot auf meinem galaxy mit 1.5...hab jetzt ein milestone mit 2.0.1...

    funzt ohne probleme...
     
  3. labecula, 11.03.2010 #3
    labecula

    labecula Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    68
    Erhaltene Danke:
    1
    Registriert seit:
    18.08.2009
    Nunja, da Du ja ein Milestone hast bist Du ja irgendwie falsch hier :)
    Und ja, es gibt sicherlich Leute die keien Probleme mit 1.6 und Copilot haben, aber auch Leute die es nicht Starten können. An DIEJENIGEN ist dieser Post aber gerichtet. Also bitte nur noch solche User melden, die vom Gleichen problem betroffen sind. Bitte... ;)
     
  4. sanni, 11.03.2010 #4
    sanni

    sanni Android-Lexikon

    Beiträge:
    1,167
    Erhaltene Danke:
    109
    Registriert seit:
    19.12.2009
    mach doch einfach das, was dir der support sagt:

    DEAKTIVIEREN...neu installieren und freigeben...

    und entschuldige, dass ich mich da eingemischt habe, wie ich bereits sagte: ich hatte auch mal ein galaxy, aber gut, wenn das nicht zählt...

    im übrigen gibts nen allgemeinen "alk copilot thread"...da sitzen die richtigen freaks, die sich auskennen (und 1.6 läuft ja nicht nur auf dem galaxy *mal anmerk*)...da wärst du vielleicht besser aufgehoben, wenn "unqualifizierte" aussagen hier nichts zu suchen haben...

    viel erfolg noch bei der problemlösung!!!
     
  5. labecula, 11.03.2010 #5
    labecula

    labecula Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    68
    Erhaltene Danke:
    1
    Registriert seit:
    18.08.2009
    Da fühlt sich jemand aber mal auf den Schuh getreten :)
     

Diese Seite empfehlen